Bug 855630 - [RFE] Add tool tip for configuration a Quota feature
[RFE] Add tool tip for configuration a Quota feature
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.2.0
Assigned To: ofri
Jiri Belka
sla
: FutureFeature
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-09-09 08:34 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 15:15 EST (History)
9 users (show)

See Also:
Fixed In Version: sf3
Doc Type: Enhancement
Doc Text:
--no tech note required
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:10:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## screen-shots (258.92 KB, image/png)
2012-09-09 08:34 EDT, vvyazmin@redhat.com
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10520 None None None Never

  None (edit)
Description vvyazmin@redhat.com 2012-09-09 08:34:18 EDT
Created attachment 611212 [details]
## screen-shots

Description of problem: 
Add tool tip for configuration a Quota feature

Version-Release number of selected component (if applicable):
RHEVM 3.1 - SI17

RHEVM: rhevm-3.1.0-15.el6ev.noarch
VDSM: vdsm-4.9.6-32.0.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6_3.4.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.295.el6_3.2.x86_64
SANLOCK: sanlock-2.3-3.el6_3.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Enforce Quota feature on relevant DC
2. Select relevant DC
3. Select sub-tab “Quota”
  
Actual results:
Empty sub-tab

Expected results:
Add tool tip, how configure  Quota feature (go to left panel tree, select relevat DC, go to tab “Quota”, and click “Add”.

Additional info:
Comment 1 Doron Fediuck 2013-01-01 02:54:34 EST
This is going to be handled together with Bug 845022, which will:
1. Enable action buttons in this sub-tab
2. Provide the user with a special feedback when enabling Quota for a specific DC.
Comment 2 ofri 2013-01-01 09:38:28 EST
merged upstream: http://gerrit.ovirt.org/#/c/10520/
Comment 3 Jiri Belka 2013-01-15 11:41:28 EST
OK, sf3. Quota subtab contains actions, when new popup windows after clicking 'Add' appears, there's help icon visible and working.
Comment 4 Cheryn Tan 2013-04-03 02:51:10 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 5 errata-xmlrpc 2013-06-10 17:10:17 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.